Get a post (v1)
Get a public post and its initial comments. This operation returns the first comment page only; use /facebook/post/comments → to page.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
slug*string
Page vanity slug or numeric id.
Match
^[A-Za-z0-9._-]+$Length
1 <= length <= 80postId*string
Post id from a permalink.
Match
^[A-Za-z0-9]+$Length
1 <= length <= 128curl -X GET "https://example.com/v1/facebook/post?slug=NASA&postId=1681362890025747" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "comments": [ { "property1": null, "property2": null } ], "pageInfo": { "cursor": "string", "hasNextPage": true } }, "details": { "reason": "no_results", "message": "string" }}